Introducing the new Zoom Community Champion Program where we recognize our most engaged community members for their contributions.

Learn more and join
cancel
Showing results for 
Search instead for 
Did you mean: 

Zoom Client is not installable on EL9 Linux distros (RHEL/CentOS/Alma/etc)

solidstate214
Listener

Hello, the Zoom client appears not to currently be installable on EL9 distros as the GPG key is signed using SHA-1, which is deprecated in these releases. So at a minimum in order to support them, Zoom will need to publish a new GPG key which uses a stronger hash algorithm.

 

Zoom devs, please fix this. Thanks!

 

Relevant support article from Red Hat (login required to view full article)

 

https://access.redhat.com/solutions/6868611

0 REPLIES 0